summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/build-packages4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/build-packages b/bin/build-packages
index 5a8ce88..4563298 100755
--- a/bin/build-packages
+++ b/bin/build-packages
@@ -324,7 +324,7 @@ while [ "${count}" -ne 0 ] && \
ta
'
)
- if ! wget -nc -nd "https://sources.archlinux.org/sources/${git_repo}/${source_name}"; then
+ if ! wget -q --timeout=15 -nc -nd "https://sources.archlinux.org/sources/${git_repo}/${source_name}"; then
# we can't improve anything
continue
fi
@@ -439,7 +439,7 @@ while [ "${count}" -ne 0 ] && \
' | \
while read -r url; do
>&2 printf 'downloading "%s" ...' "${url}"
- if wget -q -nd "${url}"; then
+ if wget -q --timeout=15 -nd "${url}"; then
>&2 printf ' ok.\n'
break;
fi